Changes

Jump to: navigation, search
Further information
* GTK+ 3.10 ve PyGObject 3.12 veya daha üst sürümleri gerekir
= Further information Daha fazla bilgi =
== Miscellaneous Çeşitli ==
== Localization Yerelleştirme ==* Update translationsGüncellenen çeviriler: ca, cs, da, de, en_GB, eo, fr, fi, hu, is, it, lt, nb, nl, pt_BR, pt_PT, ru, sk, sl, uk, vi == Roadmap Yıl Haritası ==
*Explore the Release Notes for [[Previous_releases_of_Gramps|previous releases of Gramps]]
*See projected items related to Gramps [https://gramps-project.org/bugs/roadmap_page.php next version.]
460
edits

Navigation menu